
\ProvidesPackage{beamercolorthemePTB}[2022/08/07 v2.1.1 PTB (RN)]%

\mode<presentation>

\definecolor{PTBblue}{RGB}{0,115,170}
%\definecolor{PTBgray}{RGB}{139,139,139}
\definecolor{PTBgray}{RGB}{153,153,153}
\definecolor{PTBcitecolor}{RGB}{94,186,125}% ?
\definecolor{PTBalert}{RGB}{240,15,44}
\definecolor{PTBexample}{RGB}{0,128,0}

\setbeamercolor{frametitle}{fg=black}
\setbeamercolor{footline}{fg=PTBgray}

\setbeamercolor*{normal text}{fg=black}
\setbeamercolor*{frametitle}{fg=black}
\setbeamercolor*{shorttitle}{fg=black}
\setbeamercolor*{frametitle}{fg=black}
\setbeamercolor{block title}{fg=PTBblue}

\setbeamercolor{itemize item}{fg=PTBblue}
\setbeamercolor{itemize subitem}{fg=PTBblue}
\setbeamercolor{itemize subsubitem}{fg=PTBblue}

\setbeamercolor{item projected}{bg=PTBblue,fg=white}

\setbeamercolor{bibliography entry author}{fg=black}
\setbeamercolor{bibliography entry title}{fg=black}
\setbeamercolor{bibliography entry location}{fg=black}
\setbeamercolor{bibliography entry note}{fg=black}
\setbeamercolor*{bibliography item}{fg=PTBcitecolor}
\setbeamercolor{block title}{fg=PTBblue}

\setbeamercolor{block title alerted}{fg=PTBalert}
\setbeamercolor{alerted text}{fg=PTBalert}
\setbeamercolor{block title example}{fg=PTBexample}   

\setbeamercolor{progress bar progress}{bg=PTBblue} 
\setbeamercolor{progress bar numbers}{fg=PTBgray} 

\mode<all>

\endinput
%%
%% End of file `beamercolorthemePTB.sty'.
